Bug 98658 - Missing RPM build dependency.
Summary: Missing RPM build dependency.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mgetty (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-06 23:13 UTC by Sam Varshavchik
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version: mgetty-1.1.31-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 19:21:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2003-07-06 23:13:56 UTC
Description of problem:

The spec file explicitly declares a build dependency on tetex and tetex-latex,
however doc/mgetty.ps also requires tetex-dvips to build.  Trying to build
mgetty without tetex-dvips installed will fail.

Version-Release number of selected component (if applicable):

mgetty-1.1.30-2

How reproducible:

Always.

Steps to Reproduce:
1. Rebuild mgetty-1.1.30-2 without tetex-dvips RPM package installed.

Comment 1 Jason Vas Dias 2004-08-24 19:21:45 UTC
fixed in version mgetty-1.1.31-3


Note You need to log in before you can comment on or make changes to this bug.